## python-poppler 0.12.1

=== debian/changelog ===
python-poppler (0.12.1-4ubuntu1) oneiric; urgency=low

  * Build-depend on libxcb-util0-dev instead of libxcb-render-util0-dev.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 02 Sep 2011 14:33:18 +0200

python-poppler (0.12.1-4) unstable; urgency=low

  * Team upload.
  * Upload to unstable.

 -- Jakub Wilk <jwilk@debian.org>  Mon, 04 Jul 2011 13:21:00 +0200

python-poppler (0.12.1-3) experimental; urgency=low

  * Team upload.
  * Convert to source format 3.0 (quilt).
  * Apply patch to follow Poppler 0.15 API changes (closes: #628047). Thanks
    to Pino Toscano for the bug report, Tom Callaway from Fedora for the
    patch, and to Michael Biebl for digging up the patch.
    + Bump minimum required Poppler version to 0.15.
  * Add build-arch and build-indep targets.

 -- Jakub Wilk <jwilk@debian.org>  Sat, 02 Jul 2011 14:29:47 +0200

python-poppler (0.12.1-2) unstable; urgency=low

  * Team upload.

  [ Piotr Ożarowski ]
  * Explicitly set source format to 1.0.

  [ Jakub Wilk ]
  * Protect for loops in debian/rules with set -e (closes: #626625).
  * Bump standards version to 3.9.2 (no changed needed).
  * Remove unused build-dependency on cdbs.

 -- Jakub Wilk <jwilk@debian.org>  Sun, 22 May 2011 19:36:54 +0200

python-poppler (0.12.1-1) unstable; urgency=low

  * New upstream release
  * Updated watch file and homepage field.
  * debian/rules: fixed for python2.6

 -- Andrea Gasparini <gaspa@yattaweb.it>  Sat, 24 Oct 2009 08:00:51 +0200

python-poppler (0.10.0-1) unstable; urgency=low

  [ Sandro Tosi ]
  * debian/control
    - switch Vcs-Browser field to viewsvn

  [ Josselin Mouette ]
  * New upstream release. Closes: #518611.
    + Bump build-dependency on poppler.
    + Add missing build-dependency on atk.
  * Switch to python-support.

 -- Josselin Mouette <joss@debian.org>  Sun, 08 Mar 2009 04:39:53 +0100

python-poppler (0.8.1-1) unstable; urgency=low

  [ Andrea Gasparini ]
  * First upload (Closes: #453391)

  [ Sandro Tosi ]
  * debian/control
    - added Vcs-Svn and Vcs-Browser

  [ Carlos Galisteo ]
  * debian/control:
    - Added Homepage field.

 -- Andrea Gasparini <gaspa@yattaweb.it>  Tue, 10 Jun 2008 23:13:37 +0200
