=== debian/control ===
Source: python-poppler
Section: python
Priority: optional
Maintainer: Andrea Gasparini <gaspa@yattaweb.it>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 5), python-all-dev (>= 2.3.5-11), python-all-dbg, python-gtk2-dev (>= 2.10),
 python-gobject-dev (>= 2.10.1), python-cairo-dev (>= 1.8.4), libpoppler-glib-dev (>= 0.15),
 libatk1.0-dev (>= 1.6.0),
 libxcb-util0-dev (>= 0.2+git36-1~), python-support (>= 0.8)
Standards-Version: 3.9.2
XS-Python-Version: >= 2.4
Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-poppler/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-poppler/trunk/
Homepage: http://launchpad.net/poppler-python

Package: python-poppler
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-gtk2 (>=2.10.0), python-gobject (>= 2.10.1), python-cairo (>= 1.8.4)
Provides: ${python:Provides}
Description: Poppler Python bindings
 This package includes Python bindings for LibPoppler.
 It is needed to run programs written in Python and using Poppler set.
 LibPoppler is a PDF rendering library based on xpdf PDF viewer, and used by
 kpdf and evince PDF viewers.

Package: python-poppler-dbg
Section: debug
Architecture: any
Priority: extra
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-poppler (= ${binary:Version}), python-dbg, python-gobject-dbg
Suggests: python-gtk2-dbg
Provides: ${python:Provides}
Description: Poppler Python bindings (debug extension)
 This package includes Python bindings for LibPoppler.
 It is needed to run programs written in Python and using Poppler set.
 LibPoppler is a PDF rendering library based on xpdf PDF viewer, and used by
 kpdf and evince PDF viewers.
 .
 This package contains the extension built for the Python debug interpreter.
