=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/python/python.mk

DEB_AUTO_CLEANUP_RCS    := yes
PYTHONS := $(shell pyversions -vr debian/control)

configure: configure-stamp
configure-stamp:
	dh_testdir
	set -e; for pyvers in ${PYTHONS}; do\
		mkdir -p build/py$$pyvers;\
		cp -Rl `ls . |grep -v build|grep -v debian` build/py$$pyvers;\
		(cd build/py$$pyvers;\
		PYTHON=python$$pyvers ./configure --prefix=/usr/);\
	done
	set -e; for pyvers in ${PYTHONS}; do\
		mkdir -p build/py$$pyvers-dbg;\
		cp -Rl `ls . |grep -v build|grep -v debian` build/py$$pyvers-dbg;\
		(cd build/py$$pyvers-dbg;\
		PYTHON=python$${pyvers}-dbg ./configure CFLAGS="-g -ggdb `python$${pyvers}-dbg-config --include` " --prefix=/usr/ ;\
		sed -i Makefile -e 's/\(^PYTHON_INCLUDES\s=.*\)/\1_d/' ) ;\
	done
	touch configure-stamp

build build-arch build-indep: build-stamp
build-stamp: configure-stamp
	dh_testdir
	set -e; for pyvers in ${PYTHONS}; do\
		(cd build/py$$pyvers/;\
		PYTHON=python$$pyvers $(MAKE));\
	done
	set -e; for pyvers in ${PYTHONS}; do\
		(cd build/py$$pyvers-dbg/;\
		PYTHON=python$${pyvers}-dbg $(MAKE));\
	done
	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	rm -rf build
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs
	set -e; for pyvers in ${PYTHONS}; do\
		(cd build/py$$pyvers/;\
		DESTDIR=$(CURDIR)/debian/python-poppler $(MAKE) install);\
	done
	set -e; for pyvers in ${PYTHONS}; do\
		(cd build/py$${pyvers}-dbg/;\
		DESTDIR=$(CURDIR)/debian/python-poppler-dbg $(MAKE) install);\
		mv $(CURDIR)/debian/python-poppler-dbg/$(call py_libdir_sh,$$pyvers)/poppler.so $(CURDIR)/debian/python-poppler-dbg/$(call py_libdir_sh,$$pyvers)/poppler_d.so ; \
	done
	find debian -name "*.la" -exec rm -f {} \;

# Build architecture-independent files here.
binary-indep: build install

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installdocs
	dh_install
	dh_installexamples
	dh_strip --dbg-package=python-poppler-dbg -Xpoppler_d.so
	dh_compress --exclude=.py --exclude=.resX
	dh_pysupport
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build build-arch build-indep clean binary-indep binary-arch binary install configure
