=== debian/watch ===
version=3
https://launchpad.net/poppler-python/trunk/development http://launchpad.net/poppler-python/.*/pypoppler-([0-9\.]*)\.tar\.gz
